body {
    padding-top: 60px;
}

.place {
}

.col {
}

.pub {
    text-align: justify;
    margin-bottom: 10px;
}

.intro {
    text-align: justify;
}

.ref-link a {
    float: right;
}

.ref-link a:hover {
}

#projects {
    font-size: 100%;
}

#project-tabs {
    border-left: #aaa 5px solid;
}

ul.unstyled {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

p.lead {
    margin: 10px;
}

.icon {
    width: 60px;
    height: 60px;
    margin: 10px;
    float: right;
}

.table th, .table td {
    border-top: none;
}

#cv .time {
    font-family: monospace;
}

#cv .title {
    margin-top: 10px;
    margin-bottom: 3px;
}

#cv .content {
    font-size: 75%;
}
